12h = 12t
24h = 24t
abort = Fortryd
action = Handling
admin_only = Kun admin
allow_editOwnThread = Tillad Brugere at Redigere Egne Tr&aring;de
animated_icons = Animerede Billeder
appearance = Fremtoning
arrivaltime = Ankomst Tid
birthdate = F&oslash;dselsdag
birthday = F&oslash;dselsdag
birthdayreminder = F&oslash;dselsdagsp&aring;mindelse
calendar = Kalender
calendar_default_view = Standard Visning i Kalender
calsettingsedit = Redigér Kalenderindstillinger
category = Kategori
chosecountrytext = V&aelig;lg Land
city = By
company = Firma
contacts = Kontakter
contactspersite = Kontakter Per Side
contentheader = Redigér Bruger Data
countryat = &Oslash;strig
countrybr = Brazilien
countryca = Canada
countryczech = Tjekkiske Republik
countryfrench = Frankrig
countrygerman = Tyskland
countrynl = Holland
countrynorway = Norge
countrynz = New Zealand
countrysuisse = Schweiz
countryus = USA
countryza = Sydafrika
currencytxt = M&oslash;ntfod
date = Oprettet
date2 = Dato
datefmttxt = Datoformat
datetimepref = Dato/Tid/M&oslash;ntfod
default_be_participant = Anf&oslash;r 'Jeg vil deltage i denne aftaler' som Standard
delete = Slet
details = Deltaljer
dmyseptxt = Datoseparator
edit = Redigér
edit_calendar = Redigér Kalender-indstillinger
edit_contact = Redigér Kontakter-indstillinger
edit_datetime = Redigér Dato/Tidsindstillinger
edit_forum = Redigér Forum-indstillinger
edit_genforum = Generelle Forum-indstillinger
edit_headline = Justér Indstillinger for Nyhedsoverskrift-Modul
edit_todo = Indstillinger for Huskeliste
edit_userdata = Redigér Brugerinstillinger
editcontact = Redigér Kontakter-indstillinger
edituser = Redigér Brugerinstillinger
editwebmailsettings = Redigér Webmail Indstillinger
email = E-mail
emailandsms = Via E-mail og SMS
emaildelegade = E-mail Delegerede Huskeliste-objekter
enable = Sl&aring;et til
favcountries = Foretrukne Lande
female = Kvinde
firstname = Fornavn
forum = Forum
from = Fra
fromname = E-mail Fra-Navn
general = Generelle Indstillinger
gensettings = Generelle Indstillinger
headline = Nyhedsoverskrift
holidaysel = Helligdags-skabelon
hourminseptxt = Time/Minut-separator
iconmode = Ikon Modus<br>(Viser nogle links som ikoner)
iconstyle = Ikon-stil
initiallang = Sprog
intervallength = Intervall&aelig;ngde
language = Sprog
lastname = Efternavn
level = Rettighedsniveau
log_on = Logging sl&aring;et til
log_settings = Logging indstillinger
logging = Logging
logo = Logo
mail = [Kontor] E-mail
mail_displayEmail = Vis E-mail i footer
mail_displayUrl = Vis Netsted (URL) i footer
mail_header = E-mail Emne
mail_sendFromEmail = Afsenders E-mail
mail_sendFromName = Afsenders Navn
male = Mand
maxattachments = Maks. Antal Vedh&aelig;ftninger
minutes = Minutter
mobile = [Kontor] Mobilnummer
mobilenr = Mobilnummer for SMS-distribution
month = M&aring;ned
months = M&aring;neder
new = Ny
no = Nej
noatall = Overhovedet ingen p&aring;mindelse
num_pages = Antal Sider der skal Vises
num_replies = Antal Svar Per Side
num_threads = Antal Tr&aring;de Per Side
numberemailperpage = Antal E-mails Per Side
off = Off
on = On
onedaybefore = Een dag f&oslash;r
overview_users = Groupware Brugerstyring
password = Pasord
passwordagain = Pasord (igen)
personaldata = Personlige Data
picPrefix_error = Logoet skal v&aelig;re i enten JPG el. GIF format.
pic_error = Logoet kan maks. have en st&oslash;rrelse p&aring; 300x100 pixel.
pop3account = POP-3 Konto
pop3apopauth = Autentificering via APOP?
pop3host = POP-3 V&aelig;rt
pop3pw = POP-3 Pasord
priv = Privat
privcity = [Hjemme] By
privcode = [Hjemme] Postnr.
privcountry = [Hjemme] Land
privemail = [Hjemme] E-Mail
privhobby = [Hjemme] Hobby
privmobil = [Hjemme] Mobilnummer
privregio = [Hjemme] Region
privstreet = [Hjemme] Gade / Nr.
privtel = [Hjemme] Telefonnummer
proxy_txt = Proxy
pw = Pasord
pwagain = Pasord (igen)
pwdtooshort = Pasord skal v&aelig;re mindst 6 tegn langt.\nDu kan forts&aelig;tte, men pasordet vil ikke blive &aelig;ndret!
pwnotmatch = Pasord matcher ikke!
qsearchoptions = S&oslash;geindstillinger
reminderemail = Send Email-p&aring;mindelse
replytoadress = Svar-til Adresse
sameday = Samme Dag
save = Gem
searchnote = <u>Bem&aelig;rk:</u><p>Hvis du har mange posteringer i din kontakt-database, kan det p&aring;virke din s&oslash;gehastighed at aktivere mange s&oslash;geindstillinger.<p>For at deaktivere S&oslash;gning skal du v&aelig;lge alle indstillinger fra.
settings = Indstillinger
sex = K&oslash;n
show_birthdays = Hvis f&oslash;dselsdage i kalender?
show_navi_images_lang = Vis billeder i menu / brug basal menu
showcompid = Vis Virksomheds-ID
signature = Signatur
size = St&oslash;rrelse
skinassign = Indstil Skin
skinselect = V&aelig;lg Skin
smspref = SMS-indstillinger
smtphost = SMTP-v&aelig;rt
somemore = Noget Mere
sort = Sortér
subject = Emne
telephone = [Kontor] Telefonnummer
threads_lastDays = Vis Tr&aring;de Siden
timeformat = Tidsformat
title = Titel
today = Idag
todo_enddate = Dato
todo_merged_title = Sammenf&oslash;r Egne og Delegerede Huskelister
todo_order_asc = Stigende
todo_order_desc = Faldende
todo_order_title = Sortér Huskeliste Efter
todo_priority = Prioritet
todo_project = Projekt
todo_status = Status
usermanager = Brugerstyring
usernametext = Brugernavn
usersettings = Brugerinstillinger
usewebmail = Brug Webmail for <b>mailto:</b> Links
viasms = Via SMS
vieemail = Via E-mail
viewfromto = Kalender Visning Fra<br>Til
viewmailheader = Vis Komplete E-mail Headere
webmail2_settings_antispam_handbook = (En indf&oslash;rsel Per R&aelig;kke)<br><br>Eksempel:<br><b>navn@dom&aelig;ne</b> blokerer en bestemt afsender<br><b>%@dom&aelig;ne</b> blokerer alle afsendere fra dette "dom&aelig;ne"<br><b>%dom&aelig;ne</b> blokerer alle afsendere og sub-dom&aelig;ner fra dette "dom&aelig;ne"
webmail2_settings_some_default_signature = En standard Signatur
webmailpref = Webmail-indstillinger
week = Uge
weeks = Uger
with_email_notify = Med E-mail Notificering
with_logo = Med Logo
with_moderators = Med Moderatorer
with_signature = Med Signatur
year = &Aring;r
yes = Ja
yesallselected = Ja, alle valgte
yesterday = Ig&aring;r
